package com.arrebol.taxiservicios.controller.view.report;

import org.junit.Before;

/**
 *
 * @author Crov
 */
public class TicketViewController {
    
    private TicketViewController controller;
    
    public TicketViewController(){
    }
    
    @Before
    public void setUp() {
        controller = new TicketViewController();
    }
    
    
}
